
QGIS Application - Bug report #4312

Raster custom NULL are not honoured

2011-09-24 03:20 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 14249

Description

If I give a custom value for raster NULLs from the Properties, the value as detected from the canvas is not changed (e.g. it is still 0, not

NULL). You can detect it with Value tool plugin and with the Identify tool. This is a recent regression, as it works properly in 1.7

History

#1 - 2011-09-30 10:05 AM - Jürgen Fischer

- Subject changed from Raster custom NULL are not honnoured to Raster custom NULL are not honoured

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2011-12-25 01:11 PM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #3840
